.mui-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #cccccc;
    opacity: .5;
    z-index: 99;
}

.mui-notify-bar {
    top: 30% !important;
    z-index: 99999;
    bottom: auto;
    background-color: #006BAD;
    /* width: 100%; */
    padding: 40px;
    font-size: 16px;
    position: fixed;
    left: 0;
    right: 0;
    margin-bottom: 0;
    width: 50%;
    margin: auto;
}


html {
    height: 100%;
}


body {
  
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    font-size: 16px;
    font-weight: 300;
}

b, strong {
    font-weight: 600;
}

a { color: #cccccc;
   
}

    a:hover {
        color: #fff;
        text-decoration: none;
    }

    a.dark {
        color: #BB1827;
    }

        a.dark:hover {
            color: #000;
        }

.scroll-header {
    position: fixed;
    top: 0;
    transition: top 0.2s ease-in-out;
    width: 100%;
    z-index: 1000;
    filter: alpha(opacity = 32);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: rgba(44, 51, 142, 0.20);
}



.logo h2 {
    font-size: 19px;
    margin-top: 4px;
    padding-left: 1px;     font-weight: 100;
}

.logo h1 {
    font-weight: 100;
    color: #fff;
    font-size: 42px;
    margin-top: 15px;
    margin-bottom: 5px;
    font-family: 'Open Sans', serif;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}





    .logo-icon {float:left;width:130px;padding-right:10px;  -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;}

    .logo-text{float:left;width:430px;}

.logo {
    padding: 10px 0px 20px 0px;
    display: block;
    max-width: 640px;
    float: left;
    z-index: 200;
    color: #fff;
    letter-spacing: 1.5px;    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

.navbar-header {
    width: 100%;
    border: none;
}

.navbar-collapse {
    padding: 0px;
}

.navbar-nav {         
           padding-top:40px;
    display: table;
    width: 100%;
   
    margin-top: 5px;     -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}


      
.nav-top > li {
    display: table-cell;
    float: none;
    text-align: center;
}

    .nav-top > li > a {         -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 12px 12px 12px;
        font-size: 16px;
        color: #fff;
           border-bottom:solid 3px transparent;
        margin-left: 0px;
        background-color:transparent;                                                                                                                                                                                                                                     
    }

        .nav-top > li > a:hover, .nav-top > li > a:focus, .nav-top > li > a.active {
            color: #fff;
            text-decoration: none;
              border-bottom:solid 3px #BB1827 ;      background-color:transparent;
        }

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
     border-bottom:solid 3px #BB1827 ;     background-color:transparent;
    border-color: #fff;
}


.nav-up {
    top: 0px;
        background-color:  rgb(37, 43, 123) ;
    border-bottom:solid 2px #BB1827;
}

    .nav-up .logo {
        padding: 5px 0px 5px 5px;
    }

    .nav-up .navbar-nav {
        padding-top: 10px;
    }

    .nav-up .logo-icon {
        width: 70px;
        padding-right: 5px;
    }



    .nav-up .logo h1 {
        font-size: 25px;
        margin-top: 5px;
    }

    .nav-up .logo-text h2 {   color:#fff;
        font-size: 14px;
        margin-top: 5px;
        -webkit-transition: all 0.6s ease-in-out;
        -moz-transition: all 0.6s ease-in-out;
        -ms-transition: all 0.6s ease-in-out;
        -o-transition: all 0.6s ease-in-out;
        transition: all 0.6s ease-in-out;
    }


.banner {
    width: 100%;
    height: calc(100% - 240px);
    background-size: cover;
    background-position: center center;
    min-height: 420px;
}
            .hero-img {border: solid 5px #fff;border-bottom:none;}

.validation-summary-errors ul {
    padding-left: 0px;
}

.validation-summary-errors li, .field-validation-error {
    list-style: none;
    color: rgb(237, 7, 7);
}

label {
    font-weight: 300;
}

.page-banner {
    color: #fff;
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center center;
    min-height: 320px;
}

    .page-banner h1 {
        text-transform: uppercase;
        padding-top: 18%;
        text-shadow: 1px 1px 1px #333;
    }

        .page-banner h1:after {
            display: block;
            width: 220px;
            height: 2px;
            margin: 0;
            margin-top: 15px;
            content: '';
            background-color: #FFf;
            margin-bottom: 20px;
        }

.page-content {
    padding: 40px 0px;
}


.panel-default > .panel-heading {
    background-image: none;
    filter: none;
    background-color: #000;
}

   .project-tile {margin-bottom:20px;}

   .project-tile a h5 {color:#666;font-size:16px;}

              .staff-tile {min-height:400px;margin-bottom:20px;}

               .staff-tile:after {
    display: block;
    width: 30%;
    height: 2px;
    margin: 0;
    margin-top: 20px;
    content: '';
    background-color: #989898;
    margin-bottom: 20px; margin-left:35%
}
.join-btn {
    position: absolute;
    right: 35px;
    top: 42px;
    z-index: 999;
    font-size: 24px;
}

.menu-btn {
       position: absolute;
    right: 10px;
    top: 8px;
    color: #fff;
    z-index: 999;
    font-size: 32px;
}

          .sponsors{margin-bottom:30px   }

.btn-border {
    border: solid 2px #fff;
    border-radius: 0px;
    min-width: 150px;
    margin-top: 10px;
}

    .btn-border:hover {
        border: solid 2px #72C0EF;
        color: #72C0EF;
    }

.btn-white {
    border: solid 1px #fff;
    color: #fff;
    border-radius: 0px;
    background-color: #3493CC;
}

    .btn-white:hover {
        border: solid 1px #ccc;
        color: #fff;
        border-radius: 0px;
        background-color:  #222F61;
    }

.banner-bottom {
     background-color:  rgb(37, 43, 123) ;
    color: #fff;
    padding: 15px 0px;  
        border-bottom:solid 4px #BB1827;
}


.page-banner-bottom {
    background-color: rgb(37, 43, 123);
    color: #fff;
    padding: 0px;
}

.banner-text {
    position: absolute;
    bottom: 40%;
    width: 90%;
    color: #fff;
    background-color: rgba(51, 51, 51, 0.6);
    padding: 20px 45px 20px 45px;
    max-width: 745px;
  
}
      .lead {font-size:18px;}

.title:after {
    display: block;
    width: 75%;
    height: 1px;
    margin: 0;
    margin-top: 20px;
    content: '';
    background-color: #989898;
    margin-bottom: 20px;
}

.tile {
    padding: 25px;
    text-align: center;
    border: solid 1px #ccc;
    border-radius: 8px;
    margin-bottom: 20px;
    min-height: 210px;
}

.breadcrumb {
    background-color: transparent;
    margin-bottom: 0px;
}

    .breadcrumb a {
        color: #ccc;
    }

        .breadcrumb a:hover {
            color: #fff;
        }

    .breadcrumb li.active {
        color: #72C0EF;
    }

.pdf-tab {
    margin-bottom: 5px;
    border: solid 1px #e2e2e2;
    padding: 0px 15px 0px 15px;
    border-radius: 4px;
}

    .pdf-tab h4 i {
        margin-bottom: 5px;
        line-height: 38px;
    }

    .pdf-tab h4 {
        margin-bottom: 5px;
        line-height: 1em;
    }

.breadcrumb-alt {
    background-color: #fff;
    color: #0F2342;
    padding: 35px 0px 15px;
}

    .breadcrumb-alt .breadcrumb {
        background-color: rgb(247, 247, 247);
        margin-bottom: 0px;
    }

        .breadcrumb-alt .breadcrumb a {
            color: #989898;
        }

            .breadcrumb-alt .breadcrumb a:hover {
                color: #72C0EF;
            }

        .breadcrumb-alt .breadcrumb li.active {
            color: #498ABF;
        }


.nav-side {
    padding-right: 10%;
    margin-bottom: 20px;
}

    .nav-side > li > a {
        border-bottom: solid 1px #ccc;
    }

        .nav-side > li > a:focus, .nav-side > li > a:hover {
            background-color: #fff;
            border-bottom: solid 1px #5597CC;
        }


.white {
    color: #fff;
}

.social {
    position: absolute;
    top: 12px;
    right: 35px;
    font-size: .9em;
}


.nav-crumb > li {
    display: table-cell;
    float: none;
    text-align: center;
}

    .nav-crumb > li > a {
        margin-left: 5px;
        margin-bottom: 0px;
        padding: 15px 25px;
        font-size: 14px;
        color: #e3e3e3;
        text-transform: uppercase;
        margin-left: 0px;
    }

        .nav-crumb > li > a:hover, .nav-crumb > li > a:focus, .nav-crumb > li.active a {
            color: #fff;
            text-decoration: none;
            background-color: #BB1827;;
            background-image: none;
        }

.calendar-date {
    margin-bottom: 15px;
    border-bottom: solid 1px #e3e3e3;
    padding-bottom: 15px;
}


.news-item {
    margin-bottom: 15px;
    border-bottom: solid 1px #e3e3e3;
    padding-bottom: 15px;
}


.dropdown-menu {
    min-width: 320px;
    padding: 0px 0;
    margin: 0px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: rgba(15, 35, 66, 0.85);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

    .dropdown-menu > li > a {
        display: block;
        padding: 14px 25px;
        clear: both;
        font-weight: 400;
        line-height: 1.42857143;
        color: #e3e3e3;
        margin: 0px;
        border-bottom: solid 1px #989898;
    }

        .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
            background-color: #5597CC;
            background-image: none;
            color: #fff;
        }


.img-center {
    margin: auto;
}

.news-container {
    position: relative;
}

.offset-padding {
    margin-top: -40%;
}

.pay-well {
    background-color: #fff;
    padding: 20px;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    margin: 30px 0px;
}


.news-banner {
    background-color: #fff;
    padding: 20px;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    margin-bottom: 20px;
}

.news-header {
    background-color: #0F2342;
    color: #fff;
    float: left;
    width: 100%;
    padding: 5px 20px;
    margin-bottom: 20px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    min-height: 500px;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    margin-bottom: 20px;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

footer {
    border-top: solid 4px #BB1827;

    background-color: rgb(37, 43, 123);
    color: #fff;
}

    footer h4 {
        text-transform: uppercase;
    }

.address-section {
    border-bottom: solid 1px #fff;
    width: 220px;
    padding: 10px 2px 15px 2px;
    ;
    margin: 0px 0px;
}

.footer-content {
    padding: 25px 0px 45px;
    margin: 25px 0px;
    border-bottom: solid 1px #ccc;
}

    .footer-content h4 {
        margin-bottom: 15px;
        color: #ccc;
    }

.footer-nav > li > a {
    padding: 2px 5px;
}

    .footer-nav > li > a:hover {
        background-color: transparent;
    }

.footer-address {   margin-top:20px;
    margin-bottom: 20px;     line-height:30px;
}


.social-sharing-icons {
    list-style: none;
    padding-left: 0px;
    padding-top: 50px;
    padding-bottom: 15px;
    text-align: right;
}

    .social-sharing-icons li {
        display: inline;
    }



    .social-sharing-icons a { font-size:20px;
        text-decoration: none;
        color: #e3e3e3;   padding:1px;
    }

        .social-sharing-icons a:hover {
            text-decoration: none;
            color: #fff;
        }

.copyright {
    padding: 20px 5px;
    font-size: .8em;
    text-align: right;
}



.wrap {
    padding-top: 40px;
    overflow: hidden;
    margin: 0px;
}

.box {
    float: left;
    position: relative;
    width: 20%;
    padding-bottom: 20%;
}

.boxInner {
    position: absolute;
    left: .5px;
    right: .5px;
    top: 1px;
    bottom: 1px;
    overflow: hidden;
}

    .boxInner img {
        width: 100%;
    }

    .boxInner .titleBox {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin-bottom: -50px;
        background: #000;
        background: rgba(0, 0, 0, 0.5);
        color: #FFF;
        padding: 10px;
        text-align: center;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }



body.no-touch .boxInner:hover .titleBox, body.touch .boxInner.touchFocus .titleBox {
    margin-bottom: 0;
}

.showme {
    display: none;
}


/*
    stylesheet for forums..
*/

/* the box at the top that gives forum title and description*/
.forum-info {
    padding-bottom: 1em;
}

    .forum-info .page-header {
        padding: 0;
    }

    .forum-info > .page-header > h2 {
        padding: 0;
        margin: 0;
    }


.forum-list {
}

/* div around a table, listing posts...*/
.forum-posts {
}

.forum-post-thread {
}



/* post thread - styles */
ul.forum-thread {
    list-style: none;
    padding: 0;
}

li.post-detail {
    margin-bottom: 2em;
    min-height: 80px;
}

/* layout of the three boxes (author, body, tools)*/
.post-detail-info {
    float: left;
    width: 10%;
    max-width: 90px;
    margin-right: 15px;
}

.post-detail-body {
    float: left;
    width: 77%;
    padding: 0 1em;
}

.post-detail-meta {
    float: left;
    width: 12%;
    text-align: center;
}

/* author box */
.post-detail .post-author {
    font-size: 0.8em;
}

.post-detail-info .post-author {
    background-color: #fff;
    padding: 0.3em;
    border-radius: 0.2em;
    text-align: center;
    color: #000;
}

.post-detail-info .gravatar-image {
    width: 99%;
    max-width: 90px;
    display: block;
    padding-bottom: 4px;
    margin: 0 auto;
    border-radius: 2100%;
}


/* post body - top bar*/
.post-title h3 {
    margin: 0;
    padding: 0;
}

.post-detail .post-date {
    font-size: 0.75em;
    font-weight: normal;
    color: #808080;
    padding: 5px;
}

.post-body {
    border-top: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
    padding: 30px 30px 10px 30px;
}

.editor-container {
    margin-left: 120px;
    max-width: 550px;
    margin-bottom: 40px;
}

.table > tbody > tr > th.post-title {
    padding: 12px;
}

.post-summay-meta {
    font-weight: 200;
}

.post-tools {
    padding: 1.2em 0 0;
    list-style: none;
    text-align: left;
    display: inline;
}

a.post-delete {
    min-width: 100px;
}

a.post-edit {
    min-width: 100px;
}

.mce-panel {
    border: 1px solid #ccc;
}



.photoset {
    min-height: 300px;
    overflow: hidden;
    width: 100%;
    border: solid 5px #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    margin-bottom: 10px;
}

    .photoset .photoset-row {
        overflow: hidden;
        margin-bottom: .5rem;
        width: 150%;
    }

        .photoset .photoset-row:last-child {
            margin: 0;
        }

    .photoset .photoset-item {
        display: block;
        float: left;
        margin: 0 .25rem;
    }

        .photoset .photoset-item:first-child {
            margin-left: 0;
        }

        .photoset .photoset-item:last-child {
            margin-right: 0;
        }

    .photoset figure {
        position: relative;
        overflow: hidden;
        margin: 0;
    }

    .photoset figcaption {
        position: absolute;
        bottom: 0px;
        left: 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: .7rem;
        width: 100%;
        text-indent: 15px;
        background-color: rgba(15, 35, 66, 0.85);
        font-size: 14px;
        transition: all .5s ease-in-out;
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        -o-transform: translateY(100%);
        -webkit-transform: translateY(100%);
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        -webkit-transition: all .5s ease-in-out;
        transform: translateY(100%);
        overflow: hidden;
        white-space: nowrap;
        color: #fff;
    }

.photoset-item a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

.photoset .photoset-item:hover a + figcaption {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.photoset img {
    display: block;
    max-width: 100%;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

@media screen and (min-width: 480px) and (max-width: 768px) {
    .photoset figcaption {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .photoset .photoset-row {
        width: 100%;
    }

    .photoset .photoset-item {
        float: none;
        margin: 0 0 .75em 0;
    }

    .photoset figcaption {
        position: relative;
        display: block;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
    }

    .photoset img {
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .huge {
        margin-top: 3px;
        margin-bottom: 1px;
        padding-top: 0px;
        font-size: 66px;
    }
}
/* Preload images */

body:after {
    content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
    display: none;
}

.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    display: none;
}

.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
}

    .lightbox .lb-image {
        display: block;
        height: auto;
        max-width: inherit;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
    }

    .lightbox a img {
        border: none;
    }

.lb-outerContainer {
    position: relative;
    background-color: white;
    *zoom: 1;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

    .lb-outerContainer:after {
        content: "";
        display: table;
        clear: both;
    }

.lb-container {
    padding: 4px;
}

.lb-loader {
    position: absolute;
    top: 43%;
    left: 0;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

.lb-cancel {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url(../img/loading.gif) no-repeat;
}

.lb-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.lb-container > .nav {
    left: 0;
}

.lb-nav a {
    outline: none;
    background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
    height: 100%;
    cursor: pointer;
    display: block;
}

.lb-nav a.lb-prev {
    width: 34%;
    left: 0;
    float: left;
    background: url(../img/prev.png) left 48% no-repeat;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

    .lb-nav a.lb-prev:hover {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
    }

.lb-nav a.lb-next {
    width: 64%;
    right: 0;
    float: right;
    background: url(../img/next.png) right 48% no-repeat;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

    .lb-nav a.lb-next:hover {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
    }

.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    *zoom: 1;
    width: 100%;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

    .lb-dataContainer:after {
        content: "";
        display: table;
        clear: both;
    }

.lb-data {
    padding: 0 4px;
    color: #ccc;
}

    .lb-data .lb-details {
        width: 85%;
        float: left;
        text-align: left;
        line-height: 1.1em;
    }

    .lb-data .lb-caption {
        font-size: 13px;
        font-weight: bold;
        line-height: 1em;
    }

    .lb-data .lb-number {
        display: block;
        clear: left;
        padding-bottom: 1em;
        font-size: 12px;
        color: #999999;
    }

    .lb-data .lb-close {
        display: block;
        float: right;
        width: 30px;
        height: 30px;
        background: url(../img/close.png) top right no-repeat;
        text-align: right;
        outline: none;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
        opacity: 0.7;
        -webkit-transition: opacity 0.2s;
        -moz-transition: opacity 0.2s;
        -o-transition: opacity 0.2s;
        transition: opacity 0.2s;
    }

        .lb-data .lb-close:hover {
            cursor: pointer;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            opacity: 1;
        }





@media only screen and (max-width : 480px) {
    /* Smartphone view: 1 tile */
    .box {
        width: 50%;
        padding-bottom: 50%;
    }
}

@media only screen and (max-width : 650px) and (min-width : 481px) {
    /* Tablet view: 2 tiles */
    .box {
        width: 50%;
        padding-bottom: 50%;
    }
}

@media only screen and (max-width : 1050px) and (min-width : 651px) {
    /* Small desktop / ipad view: 3 tiles */
    .box {
        width: 20%;
        padding-bottom: 20%;
    }
}

@media only screen and (max-width : 1290px) and (min-width : 1051px) {
    /* Medium desktop: 4 tiles */
    .box {
        width: 20%;
        padding-bottom: 20%;
    }
}






@media (max-width: 1199px) {

    .nav-top > li > a {
        padding: 12px 10px 12px;
    }
}

@media (max-width: 1024px) {
    .container > .navbar-header {
        margin-left: 0px;
        margin-right: 0px;
    }

    

    body {
        padding-top: 0px;
    }


  
}

@media (max-width: 991px) {

    .scroll-header {
        position: relative;
        margin-bottom: 0px;
    }

    .nav-top {
        width: 100%;
    }

    .navbar-right {
        width: 100%;
    }

    .nav-top > li > a {
        padding: 12px 10px 12px;
        font-size: 14px;
    }

    .banner-text {
        margin-top: 20px;
    }


    .page-banner h1 {
        font-size: 36px;
    }


    .page-banner {
        margin-top: -200px;
        min-height: 200px;
    }

    .banner {margin-top:-200px;       
}
         .logo {padding-bottom:0px;}

        .page-banner h1 {
            text-align: center;
        }

            .page-banner h1:after {
                margin-left: auto;
                margin-right: auto;
                text-align: center;
            }
                        .navbar-nav {width:100%;padding-top:0px;}
           
}



@media (max-width: 767px) {
                               .navbar-right {
    background-color: #252B7B;
    position: absolute;
    overflow-y: auto;
    float: none;
    width: 100%;
}
    .banner {
        height: calc(100% - 453px);
    }

    .page-banner h1 {
        font-size: 36px;
    }

    .logo {
      
    }
     
        

            .lead {font-size:16px;}


    .nav-side > li {
        display: inline;
        width: inherit;
        min-width: 200px;
    }

        .nav-side > li > a {
            border-bottom: solid 1px #ccc;
        }



    .news-banner {
        margin-top: 15px;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        display: inherit;
        line-height: inherit;
        padding: 12px 25px;
    }

    .nav-crumb {
        margin-left: -15px;
        margin-right: -15px;
    }

        .nav-crumb > li {
            display: inherit;
            float: none;
            text-align: center;
        }

    .navbar-nav .pull-right {
        float: none !important;
    }



    .join-btn {
        position: relative;
        margin: 5px 0px;
        top: 0px;
        width: 100%;
        font-size: 16px;
        right: 0px;
    }

        .join-btn a {
            width: 49%;
        }


    .navbar-nav {
        margin: 7.5px 0px;
    }

    .nav-top > li > a {
        border-bottom: solid 1px #989898;
    }

    .navbar-nav, .nav-top > li {
        display: inherit;
        text-align: left;
    }

    .nav-top {
        margin-top: 0px;
    }

    .nav-tile {
        margin: 5px 10px;
    }


    .nav-stacked li {
        display: inline;
    }

    .social {
        width: 100%;
        position: absolute;
        top: 3px;
        right: 0px;
        font-size: .9em;
        text-align: center;
    }

      .banner-text {
 
    margin: 0px auto;
    position: initial;
    margin-top: 220px;
    left: 0%;
    font-size: 11px;
    padding: 10px 20px;
}

    .social-sharing-icons, .footer-address, .copyright {
        text-align: center;
    }

    .banner-text h1 {
        font-size: 24px;
    }

    .editor-container {
        margin-left: 0px;
    }


    .grid-item {
        width: 20%;
    }

    .offset-padding {
        margin-top: 0%;
    }
}


@media (max-width: 642px) {

    .banner {
        min-height: 200px;
        height: calc(100% - 343px);
    }
    .banner-text {
        position: absolute;
        top: 200px;
    }

    .lead {
        font-size: 17px;
    }

    .post-detail-info, .post-author, .post-detail-meta, .post-detail-body {
        width: 100%;
    }

    .logo-text {
        float: left;
        width: 100%;
    }

        .logo-text h1 {
            font-size: 20px;
        }

        .logo-text h2 {
            font-size: 14px;
        }

    .col-xxs-12 {
        width: 100%;
    }

    .logo {
        width: 100%;
        float: none;
        text-align: center;
    }

    .logo-icon {
        text-align: center;
        width: 100px;   float:none;
    }

    .navbar-collapse.in {
        width: 100%;
        overflow-y: auto;
        z-index: 100000;
    }

  
}

@media (max-width: 360px) {

    .page-banner h1 {
        font-size: 20px;
    }

    .join-btn a {
        width: 100%;
    }

    .logo {
        padding: 5px 0px 10px 15px;
        width: 80%;
        padding-top: 25px;
        padding-left: 30px;
        font-size: 14px;
    }
}






/* ==========================================================================
   Author's custom styles
   ========================================================================== */

